/*
#f9f7f7;
very light red
content background-color
topmenu text color
submenu background

#CB953B
orange not used yet


#dbe2ef:
left menu background


sidebar header background
#125a9b


header background
#112d4e


#67ABD6
body background-color

*/

table.trophL td, th {
    /*border: 1px dotted grey;*/
}
table.trophL {
    background: #fefeff;
    border: 1px solid black;
    /*width: 90%;*/
}

td.trunc150, th.trunc150 {
    white-space: nowrap; text-overflow:ellipsis; overflow: hidden; max-width: 150px;
}
td.trunc100, th.trunc100 {
    white-space: nowrap; text-overflow:ellipsis; overflow: hidden; max-width: 100px;
}
td.trunc50, th.trunc50 {
    white-space: nowrap; text-overflow:ellipsis; overflow: hidden; max-width: 50px;
}



img.flag {
    width: 18px;
    height: auto;
    vertical-align: middle;
}
img.tIco {
    width: 18px;
    height: auto;
    margin: 0;
    padding: 4px 2px 0 0;
    /*display: none;*/
}
img.playerPic {
    width: 105px;
}




hr.s6 {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}









body {

    /*font: 12px "Barlow", sans-serif;*/
    /*font: 12px "Cabin", sans-serif;*/

    font: 12px/1.6em "Asap", sans-serif;
    /*font-family: "Asap", sans-serif;*/
    /*font-size: 12px;*/

    /*body background-color:*/
    background-color: #67ABD6;

    margin: 0;
    padding: 0;
    color: #111;

    min-height: 101vh;

    /*background-image: url('images/60/rinkBg.jpg?v=1');*/
    /*background-repeat: no-repeat;*/
    /*!*background-attachment: fixed;*!*/
    /*background-position: center;*/
    /*background-size: cover;*/

}

input, select { font: inherit; }

header.header {
    position: fixed;
    top: 0;
    display: block;
    /* header background */
    background: #112d4e url('../images/60/logorot.png?v=7') no-repeat left -30px;
    background-size: 150px;
    width: 100%;
    border-bottom: #125a9a 3px solid;
    font-size: 0.85em;
    z-index: 10;
    font-family: "Open Sans", sans-serif;
}
header.header .inner {
    position: relative;
    display: block;
    max-width: 980px;
    height: 43px;
    margin: 5px auto 5px auto;
    /*border: 1px solid #999;*/
}
header.header .logo {
    display: none;
    position: absolute;
    width: 120px;
    top: -15px;
    left: 2px;
    z-index: 5;
}
header.header nav.topMenu {
    margin: 0 10px 0 44px;
}
header.header ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    line-height: 22px;
}
header.header li {
    display: inline-block;
    margin: 0 5px;
    /*background-color: #eee;*/
}
header.header li.nav {
    font-weight: normal;
    /*text-transform: lowercase;*/
}

#sddm img {
    height: 16px; vertical-align: bottom;
    padding: 0 2px;
}

div.page {
    /*background-color: #83BBDE;*/
    background-color: transparent;
    /*background-color: #fff;*/
    max-width: 1020px;
    width: 100%;

    padding: 0;
    padding: 9px 0 0 0;


    margin: 0 auto 0 auto;

    /*make the footer always sit on the viewport bottom, when content is not long enough */
    min-height: calc(100vh - 130px);
}


div.wrapper {
    /*background-color: #fff;*/
    /*color: #000;*/

    /*width: 99%;*/
    width: 100%;

    margin: 47px auto 0px auto;

    /*display: block;*/
}


footer.footer {
    background-color: #300000;
    background-color: inherit;
    clear: both;
    position: relative;
    height: 130px;
}


div.contentCol {

    min-width: 200px;
    max-width: 600px;

    min-height: 550px;

    width: 100%;

    /*padding: 2px;*/
    /*padding-bottom: 20px;*/
    padding: 2px 2px 20px 2px;

    /*background-color: #ffffff;*/
    background-color: #f9f7f7;
    order: 2;
    /*flex: 1 1 auto;*/
    overflow-x: visible;

    overflow-y: hidden;
    box-shadow: 0 1px 2px 0 rgba(50,50,50,.4);

    margin: 0 auto 0 auto;

    /*border-radius: 2px;*/

}


div.leftCol {
    color: #929a9e;
    order: 1;
    min-width: 155px;
    width: 193px;
    max-width: 193px;
    margin-right: 7px;
    display: none;
}
div.leftCol.active {
    display: block;
}
.leftCol h3 {
    padding: 5px 8px;
    background-color: #026097;
    color: #dfe1df;
    margin-top: 15px;
    text-transform: uppercase;
}
.leftCol input.nice {
    width: 140px;
    padding: 3px 5px;
}

div.rightCol {
    /*color: #dfe1df;*/
    order: 3;
    min-width: 155px;
    width: 193px;
    max-width: 193px;
    margin-left: 7px;
    display: none;
    /*border: 1px solid darkgreen;*/
}


div.logoDaily {
    position: relative;
    float: right;
    width: 280px;
}
div.imgBoard {
    display: block;
    position: relative;
    top: 0;
    left: 0;
}
div.imgMan {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
div.imgText {
    display: block;
    position: absolute;
    top: 7px;
    left: 8px;
    padding: 3px;
    width: 203px;
    height: 164px;
    text-align: center;
}
div.imgText img {
    margin: 0;
    max-width:190px;
    max-height:100px;
}
div.imgMan img {
    width: 320px;
}
div.imgBoard img {
    width: 320px;
}



/**** MAIN menu in leftCol ***/
nav.menuLeft {
    /*position: fixed;*/
    width: 155px;

    box-shadow: 0 1px 2px 0 rgba(50,50,50,.4);
    margin-top: 1px;
    font-weight: bold;
    z-index: 5;
}
/*  */
@media only screen and (min-height: 600px)  {
    nav.menuLeft {
        position: fixed;
    }
}
nav.menuLeft a {
    display: block;
    border-top: 1px dotted #495867;
    padding: 4px 8px;

    text-decoration: none;
    /*background-color: #d6e0e6;*/
    /* left menu background */
    /*background-color: #dbe2ef;*/
    background-color: #daebf5;
    color: #dfe1df;
    color: #000;
    cursor: pointer;
}
nav.menuLeft a.level1 {
    padding: 4px 15px;
    /*background-color: #eaeaea;*/
    /*submenu background*/
    background-color: #f9f7f7;
    color: #c1c2c1;
    color: #000;
}
nav.menuLeft a:hover {
    background-color: #44586a;
    color: #86b3d0;
}
nav.menuLeft .head {
    /*menu header background*/
    background-color: #125a9b;
    color: #f9f7f7;
    text-transform: uppercase;
}
nav.menuLeft .sub {
    display: none;
}
nav.menuLeft .sub.active {
    display: block;
}

.hideMobile {
    display: none !important;
}
.hide {
    display: none !important;
}

#auto_train {
    /*padding: 3px 0 5px 225px;*/
    /*padding: 3px 0 5px 49vw;*/
    padding: 3px 0 5px 2vw;
    font-size: 11px;
}

@media only screen and (min-width: 600px)  {

    header.header {
        font-size: 0.9em;
    }

    #auto_train {
        padding: 3px 0 5px 298px;
        font-size: 11px;
    }

}
/* condensed size for smallest screens */
@media only screen and (max-width: 440px)  {

    #sddm img {
        padding: 0;
    }

    .fontCond {
        font-size: 2.5vw;
    }

    div.logoDaily h3 {
        margin: -7px 0 0 0;
    }
    div.logoDaily img.flag {
        width: 13px;
    }
    div.logoDaily {
        margin-top: 30px;
        position: relative;
        float: right;
        width: 180px;
    }
    div.imgMan img {
        width: 200px;
    }
    div.imgBoard img {
        width: 200px;
        /*border: 1px solid grey;*/
    }
    div.imgText {
        /*border: 1px solid red;*/
        top: 1px;
        left: 5px;
        /*padding: 3px;*/
        width: 124px;
        height: 100px;
        font-size: 0.8em;
    }
    div.imgText img {
        margin: 0;
        /*margin-left: -80px;*/
        max-width:100px;
        max-height:70px;
    }

    .teamLogo {
        display: none;
    }


}
@media only screen and (max-width: 390px)  {

    #sddm li {
        margin: 0 4px;
    }

}


div.colCon {
    display: flex;
    /*flex-direction: row;*/
}





/**** ICON to toggle the main menu on/off ***/
div.menuToggle {
    width: 36px;
    height: 34px;
    background: transparent;
    cursor: pointer;
    display: inline-block;
    float: left;
    margin: 4px 0 0 3px;
}
/* bars in the toggle icon */
div.iconBar {
    width: 30px;
    height: 3px;
    background-color: white;
    margin: 6px 2px;
}
/* so the toggle icon doesn't highlight blue on mobile after click */
.noSelect:focus {
    outline: none !important;
}




img.comics {
    /*width: 60%;*/
}

table.stats {
    /*width: 98%;*/
    width: 100%;
    margin: 0 auto 0 auto;
    line-height: 20px;
}


























/* OBSOLETE styles? */
div.topInfo {
    /*border: 1px solid darkseagreen;*/
    /*background-color: #284257;*/
    /*overflow: hidden;*/
    width: 535px;
    display: inline-block;
    color: white;
    font-weight: bold;
    padding: 3px 0 4px 10px;
}
div.topInfo img.icon {
    height: 14px;
    width: 14px;
    margin-top: -2px;
    padding-left:3px;
}
div.topInfo span.item {
    /*height: 23px;*/
    position: relative;
}
div.topInfo select {
    height: 17px;
    font-size: 11px;
}

nav.navBar {
    background-color: transparent;
    overflow: hidden;
    height: 30px;
    width: 535px;
    display: inline-block;
    color:white;
    font-weight: bold;
    padding: 1px 0 1px 10px;
}


/**** TOP container with left logo, top menu/info bar and top left logo ***/
div.topCon {
    /*border: 1px solid darkgreen;*/
    display: block;
}

div.navbarCon {

    /* wide
    width: 790px;
    max-width: 790px;
    */
    /*width: 599px;*/
    width: 100%;

    /*max-width: 600px;*/

    display: inline-block;
    /*display: none;*/
    /*border: 1px solid darkseagreen;*/
    vertical-align: top;
    /*text-align: center;*/
    position: relative;
    /*top: 0px;*/
    left: 0px;
    /*background-color: #1b354a;*/
    background-color: #001244;
    /*background-color: #eaeaea;*/
    /*background-color: #026097;*/
    height: 50px;
    padding-top: 2px;

    /* 1!! */
    overflow: hidden;


}


div.copyright {
    overflow: hidden !important;
}
table.copyright {
    width: 100%;
    max-width: 700px;
}
table.copyright td, th {
    /*min-width: 100px;*/
    width: 33%;
    overflow: hidden;
    white-space: nowrap;
}





.form-style-1 {
    /*margin:10px auto;*/
    /*padding: 20px 12px 10px 20px;*/
    /*font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label {
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
.form-style-1 textarea,
.form-style-1 select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 2px 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus,
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button], input.button {
    /*button background*/
    background: #112d4e;
    padding: 4px 15px 4px 15px;
    border: none;
    color: #fff;
    border-radius: 1px;
    text-transform: uppercase;
    cursor: pointer;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover, input.button:hover {
    background: #125a9b;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}

.inputCond {
    padding: 0px 3px !important;
}


table.marketFilter td, th {
    padding: 0;
    margin: 0;
    /*border: 1px dotted gray;*/
}
table.marketResult td, th {
    padding: 0;
    margin: 0;
    white-space: nowrap;
    /*border: 1px dotted gray;*/
}
input.short {
    width: 25px;
}
table.marketFilter input.price {
    width: 70px;
}





/**** SCOREBOARD of LIVE game broadcast ****/
table.scoreboard a {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
}
table.scoreboard td.period {
    font-size: 0.9em;
    padding: 0px 2px;
    font-weight: bold;
}
table.scoreboard .score {
    font-size: 3.0em;
    line-height: 1em;
    font-weight: bold;
    padding: 0px 3px;
}
table.scoreboard .logo {
    position: relative;
    background: #112d4e;
    /*border: 3px solid #112d4e;*/
    padding: 2px;
    /*border-radius: 2px;*/
}
table.scoreboard .team1name, .team2name {
    position: relative;
    font-weight: bold;
}
table.scoreboard td, th {
    /*border: 1px dotted red;*/
    text-align: center;
}
table.scoreboard input {
    line-height: 1.2em;
}
table.scoreboard input:hover {
    background: #f9f7f7;
    color: #125a9b;
}
table.scoreboard .darkBg {
    background: #112d4e;
    border-radius: 3px;
    padding: 2px 5px;
}
table.scoreboard {

    margin: 0 auto 0.2em auto;

    /*width: 493px;*/

    background: #125a9b;
    color: #f9f7f7;

    padding: 0 25px 0 25px;

    border-radius: 2px;

}
table.scoreboard .time {
    font-size: 1.45em;
    line-height: 1.1em;
    font-weight: bold;
    padding: 0px 2px;
}
table.scoreboard .mTop {
    width: 150px;
}
table.scoreboard .mTable {
    margin: 0 auto 0 auto;
}
/**** END of SCOREBOARD ****/




.teamLogo {
    /*display: none;*/
    max-width: 40vw;
}
.teamLogo img {
    max-width: 38vw;
}


.or {
    color: #CB953B;
}
.orBg {
    background: #CB953B;
}



/***** OLD styles - need to be replaced one day!!! ***/
.ysptblthbody1 { background-color: #DAEBF5; }    /** secondary table headers, with alternating rows in tbl body **/
.ydt { font-weight: bold; color: #000000; }
/* nice with dark yellow backgroud */
.ndyb {
    font-size: 0.9em;
    font-weight: bold;
    color: #000000;
    background-color: #DEDEC6;
}
.darkbg {
    background-color: #125a9b;
    color: #f9f7f7;
}
/* nice blue with dark yellow backgroud */
.nibdyb {
    font-size: 0.9em;
    font-weight:bold;
    color: blue;
    background-color: #DEDEC6;
}
/* nice red with dark yellow backgroud */
.nirdyb {
    font-size: 0.9em;
    font-weight:bold;
    color: red;
    background-color: #DEDEC6;
}
.sr2 {
    background-color: #DAEBF5;
}
/* menu small white color */
a.menusmw {
    FONT: bold 10px sans-serif, Verdana, Helvetica,sans; COLOR: #FFFFFF; TEXT-DECORATION: none;
}
/* menu small gray color */
a.menusmg {
    FONT: bold 10px sans-serif, Verdana, Helvetica,sans; COLOR: #CCCCCC; TEXT-DECORATION: none;
}
/* nice red colored */
.nir {
    font-size: 11px;
    color: red;
}
/* nice red colored */
table.stats td a.nir {
    color: red;
}
/* nice red with light yellow backgroud */
.nirlyb {
    color: red;
    background-color: #F2F2DA;
    font-weight:bold;
}
/* nice with light yellow backgroud */
.nlyb {
    font-weight:bold;
    color: #000000;
    background-color: #F2F2DA;}



